Fonts not displayed in some HTML mail until I change the background color

VERIFIED WORKSFORME

Status

Thunderbird
Mail Window Front End
VERIFIED WORKSFORME
14 years ago
14 years ago

People

(Reporter: Ion Chalmers Freeman, Assigned: Scott MacGregor)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

14 years ago
User-Agent:       Opera/7.23 (Windows NT 5.1; U)  [en]
Build Identifier: Mozilla Thunderbird 0.5 (20040207)

I've pasted the source of a typical HTML message with this problem. When I view 
it, It shows up with the background color I've specified for HTML mail, but 
doesn't display the font. If I change the display background color, I can read 
the mail.
If I reopen the message later, I have to change the background color _again.
It's not just that I can't see the font. There's no vertical scrollbar when the 
font's not displayed, suggesting it's not being rendered at all.
I've put the source for a sample mail with this problem in additional 
information.
This is not a problem I can reproduce reliably.

Reproducible: Sometimes
Steps to Reproduce:
1. Open email
2. See complete emptiness
3. Change HTML Messages/Background Color in Tools/Options/Display

Actual Results:  
Message displayed with new background color

Expected Results:  
Message should have displayed when opened

Return-Path: <skang@mba2004.hbs.edu>
Received: from po12.mit.edu (po12.mit.edu [18.7.21.71])
	by po12.mit.edu (Cyrus v2.1.5) with LMTP; Thu, 04 Mar 2004 12:23:45 -0500
X-Sieve: CMU Sieve 2.2
Received: from pacific-carrier-annex.mit.edu by po12.mit.edu (8.12.4/4.7) id 
i24HNiwa019899; Thu, 4 Mar 2004 12:23:44 -0500 (EST)
Received: from sloan-mail.mit.edu (SLOAN-MAIL.MIT.EDU [18.7.25.81])
	by pacific-carrier-annex.mit.edu (8.12.4/8.9.2) with ESMTP id 
i24HNZ3l026636;
	Thu, 4 Mar 2004 12:23:36 -0500 (EST)
Received: from wezen.hbs.edu (wezen.hbs.edu [199.94.20.135])
	by sloan-mail.mit.edu (Switch-2.2.8/Switch-2.2.8) with ESMTP id 
i24HNQ812153;
	Thu, 4 Mar 2004 12:23:26 -0500 (EST)
Received: from wezen.hbs.edu (localhost [127.0.0.1])
	by localhost (Postfix) with ESMTP
	id A8CD780FEB; Thu,  4 Mar 2004 12:23:25 -0500 (EST)
Received: from mba2004.hbs.edu (maia.hbs.edu [199.94.20.236])
	by wezen.hbs.edu (Postfix) with ESMTP
	id 7448380F53; Thu,  4 Mar 2004 12:23:25 -0500 (EST)
Received: from [199.94.7.147] (HELO LIFEBOOK)
  by mba2004.hbs.edu (CommuniGate Pro SMTP 3.5.9)
  with ESMTP id 9691711; Thu, 04 Mar 2004 12:23:24 -0500
Reply-To: <skang@mba2004.hbs.edu>
From: "So-Young Kang" <skang@mba2004.hbs.edu>
To: <eckes@sloan.mit.edu>, <tescoe@mba2004.hbs.edu>,
   "'Ion Chalmers Freeman'" <ion.freeman@sloan.mit.edu>
Subject: RE: conference package?
Date: Thu, 4 Mar 2004 12:23:20 -0500
Message-ID: <015e01c4020d$63981c40$a017fea9@LIFEBOOK>
MIME-Version: 1.0
Content-Type: multipart/related;
	boundary="----=_NextPart_000_015F_01C401E3.7AC21440"
X-Priority: 3 (Normal)
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook, Build 10.0.4024
Importance: Normal
In-Reply-To: <000b01c40205$49dd2be0$4006ba12@eckes37whgvgkc>
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1165
X-Sloan-MailScanner-Information: Please contact Sloan Technology Services for 
more information
X-Sloan-MailScanner: Found to be clean
X-Spam-Score: -4.599
X-Spam-Flag: NO
X-Scanned-By: MIMEDefang 2.28 (www . roaringpenguin . com / mimedefang)

This is a multi-part message in MIME format.

------=_NextPart_000_015F_01C401E3.7AC21440
Content-Type: multipart/alternative;
	boundary="----=_NextPart_001_0160_01C401E3.7AC21440"


------=_NextPart_001_0160_01C401E3.7AC21440
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

we'll pick it up for you. 

-----Original Message-----
From: Chad Eckes [mailto:eckes@MIT.EDU] 
Sent: Thursday, March 04, 2004 11:25 AM
To: tescoe@mba2004.hbs.edu; 'Ion Chalmers Freeman';
skang@mba2004.hbs.edu
Subject: RE: conference package?


Ion,  A package arrived for you from Candyne Plante Softricity.  Please
advise So-Young what needs to be done with it.
 
Thanks,
Chad
 
-----Original Message-----
From: T. Kenneth Escoe [mailto:tescoe@mba2004.hbs.edu] 
Sent: Thursday, March 04, 2004 10:34 AM
To: tescoe@mba2004.hbs.edu; Dan Rosenberg; Kathryn Welsh;
puppal@mba2004.hbs.edu; W. A. Krusen; achopra@mba2004.hbs.edu; Analisa
Balares; Brett Odom; Chad C Eckes; Justin Crandall;
mbressler@mba2004.hbs.edu; radvani@mba2004.hbs.edu;
rristagno@mba2005.hbs.edu
Subject: FW: conference package?


Does anyone know anything about this package that was sent to us for the
conference?  Please ask you team.  It may be for a speaker, panelists,
etc.  They may have shipped things here ahead of time.
 

T. Kenneth Escoe 
Harvard Business School 
MBA Class of 2004 

-----Original Message-----
From: So-Young Kang [mailto:skang@mba2004.hbs.edu] 
Sent: Wednesday, March 03, 2004 7:17 PM
To: tescoe@mba2004.hbs.edu; kescoe@mba2004.hbs.edu; 'Prita Uppal'
Subject: RE: conference package?


 
wanna check with the whole committee?

-----Original Message-----
From: T. Kenneth Escoe [mailto:tescoe@mba2004.hbs.edu] 
Sent: Wednesday, March 03, 2004 5:01 PM
To: skang@mba2004.hbs.edu; kescoe@mba2004.hbs.edu; 'Prita Uppal'
Subject: RE: conference package?


I've got no idea what that package is or who Candyne is.

T. Kenneth Escoe 
Harvard Business School 
MBA Class of 2004 

-----Original Message-----
From: So-Young Kang [mailto:skang@mba2004.hbs.edu] 
Sent: Wednesday, March 03, 2004 4:42 PM
To: kescoe@mba2004.hbs.edu; 'Prita Uppal'
Subject: conference package?


hey guys,
 
i was contacted to pick up a fedex package at the rock center but it's
not for me. It's from Candyne Plante Softricity and was sent To: Ion
Chalmers Freeman of the HBS Entrepreneurship Club. Any idea what this is
about? 
 
If you are expecting this for the conference, let me know and I'll shoot
an email to cmercer@hbs.edu to let him know that you are authorized to
pick up the package. 
 
:-)
 

"Chance favors only a prepared mind" - Louis Pasteur

 So-Young Kang  |  Harvard Business School, MBA 2004  |  6 Soldiers
Field Park #424, Boston, MA 02163  |  Home (617) 493-8914  | Cell (646)
765-4254

 






------=_NextPart_001_0160_01C401E3.7AC21440
Content-Type: text/html;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML xmlns:o =3D "urn:schemas-microsoft-com:office:office" xmlns:st1 =
=3D=20
"urn:schemas-microsoft-com:office:smarttags"><HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Dus-ascii">
<TITLE>Message</TITLE>

<META content=3D"MSHTML 6.00.2800.1400" name=3DGENERATOR></HEAD>

<BODY style=3D"COLOR: #000000; FONT-FAMILY: Arial" =
hb_focus_attach=3D"true">
<DIV><SPAN class=3D884112317-04032004><FONT size=3D2>we'll pick it up =
for you.=20
</FONT></SPAN></DIV>
<BLOCKQUOTE dir=3Dltr style=3D"MARGIN-RIGHT: 0px">
  <DIV></DIV>
  <DIV class=3DOutlookMessageHeader lang=3Den-us dir=3Dltr =
align=3Dleft><FONT=20
  face=3DTahoma size=3D2>-----Original Message-----<BR><B>From:</B> Chad =
Eckes=20
  [mailto:eckes@MIT.EDU] <BR><B>Sent:</B> Thursday, March 04, 2004 11:25 =

  AM<BR><B>To:</B> tescoe@mba2004.hbs.edu; 'Ion Chalmers Freeman';=20
  skang@mba2004.hbs.edu<BR><B>Subject:</B> RE: conference=20
  package?<BR><BR></FONT></DIV>
  <DIV><SPAN class=3D630012416-04032004><FONT face=3DTahoma =
size=3D2>Ion,&nbsp; A=20
  package arrived for you from Candyne Plante Softricity.&nbsp; Please =
advise=20
  So-Young what needs to be done with it.</FONT></SPAN></DIV>
  <DIV><SPAN class=3D630012416-04032004><FONT face=3DTahoma=20
  size=3D2></FONT></SPAN>&nbsp;</DIV>
  <DIV><SPAN class=3D630012416-04032004><FONT face=3DTahoma=20
  size=3D2>Thanks,</FONT></SPAN></DIV>
  <DIV><SPAN class=3D630012416-04032004><FONT face=3DTahoma=20
  size=3D2>Chad</FONT></SPAN></DIV>
  <DIV><SPAN class=3D630012416-04032004><FONT face=3DTahoma=20
  size=3D2></FONT></SPAN>&nbsp;</DIV>
  <DIV></DIV>
  <DIV class=3DOutlookMessageHeader lang=3Den-us dir=3Dltr =
align=3Dleft><FONT=20
  face=3DTahoma size=3D2>-----Original Message-----<BR><B>From:</B> T. =
Kenneth Escoe=20
  [mailto:tescoe@mba2004.hbs.edu] <BR><B>Sent:</B> Thursday, March 04, =
2004=20
  10:34 AM<BR><B>To:</B> tescoe@mba2004.hbs.edu; Dan Rosenberg; Kathryn =
Welsh;=20
  puppal@mba2004.hbs.edu; W. A. Krusen; achopra@mba2004.hbs.edu; Analisa =

  Balares; Brett Odom; Chad C Eckes; Justin Crandall; =
mbressler@mba2004.hbs.edu;=20
  radvani@mba2004.hbs.edu; rristagno@mba2005.hbs.edu<BR><B>Subject:</B> =
FW:=20
  conference package?<BR><BR></FONT></DIV>
  <DIV><SPAN class=3D530504912-04032004><FONT size=3D2>Does anyone know =
anything=20
  about this package that was sent to us for the conference?&nbsp; =
Please ask=20
  you team.&nbsp; It may be for a speaker, panelists, etc.&nbsp; They =
may have=20
  shipped things here ahead of time.</FONT></SPAN></DIV>
  <DIV>&nbsp;</DIV><!-- Converted from text/rtf format -->
  <P><SPAN lang=3Den-us><B><I><FONT face=3D"Times New Roman" =
color=3D#008080>T.=20
  Kenneth Escoe</FONT></I></B></SPAN> <BR><SPAN lang=3Den-us><B><FONT=20
  face=3D"Times New Roman" color=3D#800000 size=3D2>Harvard Business=20
  School</FONT></B></SPAN> <BR><SPAN lang=3Den-us><B><FONT face=3D"Times =
New Roman"=20
  color=3D#800000 size=3D2>MBA Class of 2004</FONT></B></SPAN> </P>
  <DIV></DIV>
  <DIV class=3DOutlookMessageHeader lang=3Den-us dir=3Dltr =
align=3Dleft><FONT=20
  face=3DTahoma size=3D2>-----Original Message-----<BR><B>From:</B> =
So-Young Kang=20
  [mailto:skang@mba2004.hbs.edu] <BR><B>Sent:</B> Wednesday, March 03, =
2004 7:17=20
  PM<BR><B>To:</B> tescoe@mba2004.hbs.edu; kescoe@mba2004.hbs.edu; =
'Prita=20
  Uppal'<BR><B>Subject:</B> RE: conference package?<BR><BR></FONT></DIV>
  <DIV><FONT size=3D2></FONT>&nbsp;</DIV>
  <DIV><SPAN class=3D740491600-04032004><FONT size=3D2>wanna check with =
the whole=20
  committee?</FONT></SPAN></DIV>
  <BLOCKQUOTE dir=3Dltr style=3D"MARGIN-RIGHT: 0px">
    <DIV></DIV>
    <DIV class=3DOutlookMessageHeader lang=3Den-us dir=3Dltr =
align=3Dleft><FONT=20
    face=3DTahoma size=3D2>-----Original Message-----<BR><B>From:</B> T. =
Kenneth=20
    Escoe [mailto:tescoe@mba2004.hbs.edu] <BR><B>Sent:</B> Wednesday, =
March 03,=20
    2004 5:01 PM<BR><B>To:</B> skang@mba2004.hbs.edu; =
kescoe@mba2004.hbs.edu;=20
    'Prita Uppal'<BR><B>Subject:</B> RE: conference=20
package?<BR><BR></FONT></DIV>
    <DIV><SPAN class=3D339410022-03032004><FONT size=3D2>I've got no =
idea what that=20
    package is or who Candyne is.</FONT></SPAN></DIV><!-- Converted from =
text/rtf format -->
    <P><SPAN lang=3Den-us><B><I><FONT face=3D"Times New Roman" =
color=3D#008080>T.=20
    Kenneth Escoe</FONT></I></B></SPAN> <BR><SPAN lang=3Den-us><B><FONT=20
    face=3D"Times New Roman" color=3D#800000 size=3D2>Harvard Business=20
    School</FONT></B></SPAN> <BR><SPAN lang=3Den-us><B><FONT=20
    face=3D"Times New Roman" color=3D#800000 size=3D2>MBA Class of=20
    2004</FONT></B></SPAN> </P>
    <DIV></DIV>
    <DIV class=3DOutlookMessageHeader lang=3Den-us dir=3Dltr =
align=3Dleft><FONT=20
    face=3DTahoma size=3D2>-----Original Message-----<BR><B>From:</B> =
So-Young Kang=20
    [mailto:skang@mba2004.hbs.edu] <BR><B>Sent:</B> Wednesday, March 03, =
2004=20
    4:42 PM<BR><B>To:</B> kescoe@mba2004.hbs.edu; 'Prita=20
    Uppal'<BR><B>Subject:</B> conference package?<BR><BR></FONT></DIV>
    <DIV><SPAN class=3D142094021-03032004><FONT size=3D2>hey=20
    guys,</FONT></SPAN></DIV>
    <DIV><SPAN class=3D142094021-03032004><FONT =
size=3D2></FONT></SPAN>&nbsp;</DIV>
    <DIV><SPAN class=3D142094021-03032004><FONT size=3D2>i was contacted =
to pick up=20
    a fedex package at the rock center but it's not for me. It's from =
Candyne=20
    Plante Softricity and was sent To: Ion Chalmers Freeman of the HBS=20
    Entrepreneurship Club. Any idea what this is about? =

</FONT></SPAN></DIV>
    <DIV><SPAN class=3D142094021-03032004><FONT =
size=3D2></FONT></SPAN>&nbsp;</DIV>
    <DIV><SPAN class=3D142094021-03032004><FONT size=3D2>If you are =
expecting this=20
    for the conference, let me know and I'll shoot an email to <A=20
    href=3D"mailto:cmercer@hbs.edu">cmercer@hbs.edu</A> to let him know =
that you=20
    are authorized to pick up the package. </FONT></SPAN></DIV>
    <DIV><SPAN class=3D142094021-03032004><FONT =
size=3D2></FONT></SPAN>&nbsp;</DIV>
    <DIV><SPAN class=3D142094021-03032004><FONT =
size=3D2>:-)</FONT></SPAN></DIV>
    <DIV>&nbsp;</DIV><o:SmartTagType name=3D"PostalCode"=20
    =
namespaceuri=3D"urn:schemas-microsoft-com:office:smarttags"></o:SmartTagT=
ype><o:SmartTagType=20
    name=3D"State"=20
    =
namespaceuri=3D"urn:schemas-microsoft-com:office:smarttags"></o:SmartTagT=
ype><o:SmartTagType=20
    name=3D"City"=20
    =
namespaceuri=3D"urn:schemas-microsoft-com:office:smarttags"></o:SmartTagT=
ype><o:SmartTagType=20
    name=3D"PlaceType"=20
    =
namespaceuri=3D"urn:schemas-microsoft-com:office:smarttags"></o:SmartTagT=
ype><o:SmartTagType=20
    name=3D"PlaceName"=20
    =
namespaceuri=3D"urn:schemas-microsoft-com:office:smarttags"></o:SmartTagT=
ype><o:SmartTagType=20
    name=3D"place"=20
    =
namespaceuri=3D"urn:schemas-microsoft-com:office:smarttags"></o:SmartTagT=
ype>
    <OBJECT id=3Dieooui=20
    classid=3Dclsid:38481807-CA0E-42D2-BF39-B33AF135CC4D></OBJECT>
    <STYLE>st1\:* {
	BEHAVIOR: url(#ieooui)
}

</STYLE>

    <STYLE>@font-face {
	font-family: SimSun;
}
@font-face {
	font-family: @SimSun;
}
@page Section1 {size: 8.5in 11.0in; margin: 1.0in 1.25in 1.0in 1.25in; =
mso-header-margin: .5in; mso-footer-margin: .5in; mso-paper-source: 0; }
P.MsoNormal {
	FONT-SIZE: 12pt; MARGIN: 0in 0in 0pt; FONT-FAMILY: "Times New Roman"; =
mso-style-parent: ""; mso-pagination: widow-orphan; =
mso-fareast-font-family: SimSun
}
LI.MsoNormal {
	FONT-SIZE: 12pt; MARGIN: 0in 0in 0pt; FONT-FAMILY: "Times New Roman"; =
mso-style-parent: ""; mso-pagination: widow-orphan; =
mso-fareast-font-family: SimSun
}
DIV.MsoNormal {
	FONT-SIZE: 12pt; MARGIN: 0in 0in 0pt; FONT-FAMILY: "Times New Roman"; =
mso-style-parent: ""; mso-pagination: widow-orphan; =
mso-fareast-font-family: SimSun
}
DIV.Section1 {
	page: Section1
}
</STYLE>

    <DIV class=3DSection1>
    <P class=3DMsoNormal align=3Dleft><EM><B><SPAN=20
    style=3D"FONT-SIZE: 8pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">"Chance=20
    favors only a prepared mind" - Louis Pasteur</SPAN></B></EM><SPAN=20
    style=3D"FONT-SIZE: 8pt"><o:p></o:p></SPAN></P>
    <P class=3DMsoNormal><B><SPAN=20
    style=3D"FONT-SIZE: 10pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes"><IMG=20
    id=3D_x0000_i1025 style=3D"WIDTH: 23px; HEIGHT: 22px" height=3D19=20
    src=3D"cid:884112317@04032004-303F" width=3D22 align=3Dbaseline=20
    border=3D0></SPAN></B><B><SPAN=20
    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">&nbsp;So-Young=20
    Kang &nbsp;|&nbsp; </SPAN></B><st1:place><st1:PlaceName><B><SPAN=20
    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">Harvard</SPAN></B></st1:PlaceName><B><SPAN=20
    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">=20
    </SPAN></B><st1:PlaceName><B><SPAN=20
    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">Business</SPAN></B></st1:PlaceName><B><SPAN=20
    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">=20
    </SPAN></B><st1:PlaceType><B><SPAN=20
    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">School</SPAN></B></st1:PlaceType></st1:place><B><SPAN =

    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">,=20
    MBA 2004&nbsp; |&nbsp; 6 =

</SPAN></B><st1:place><st1:PlaceName><B><SPAN=20
    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">Soldiers</SPAN></B></st1:PlaceName><B><SPAN=20
    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">=20
    </SPAN></B><st1:PlaceType><B><SPAN=20
    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">Field</SPAN></B></st1:PlaceType><B><SPAN=20
    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">=20
    </SPAN></B><st1:PlaceType><B><SPAN=20
    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">Park</SPAN></B></st1:PlaceType></st1:place><B><SPAN=20
    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">=20
    #424, </SPAN></B><st1:place><st1:City><B><SPAN=20
    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">Boston</SPAN></B></st1:City><B><SPAN=20
    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">,=20
    </SPAN></B><st1:State><B><SPAN=20
    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">MA</SPAN></B></st1:State><B><SPAN=20
    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">=20
    </SPAN></B><st1:PostalCode><B><SPAN=20
    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">02163</SPAN></B></st1:PostalCode></st1:place><B><SPAN =

    style=3D"FONT-SIZE: 7.5pt; COLOR: maroon; FONT-FAMILY: Arial; =
mso-no-proof: yes">&nbsp;=20
    | &nbsp;Home (617) 493-8914&nbsp; | Cell (646) =
765-4254</SPAN></B></P></DIV>
    <DIV>&nbsp;</DIV>
    <P></P></BLOCKQUOTE>
  <P></P></BLOCKQUOTE>

<P></P></BODY></HTML>

------=_NextPart_001_0160_01C401E3.7AC21440--

------=_NextPart_000_015F_01C401E3.7AC21440
Content-Type: image/gif;
	name="shield.gif"
Content-Transfer-Encoding: base64
Content-ID: <884112317@04032004-303F>

R0lGODlhPAA8AOb/AP///wgICBAQEBgYGCEhISkpKTk5OUJCQkpKSlJSUlpaWmNjY2tra3Nzc3t7
e4SEhIyMjJycnKWlpa2trbW1tb29vcbGxs7OztbW1t7e3ufn5/f3997W1pyUlLWcnGtSUlI5OUox
McbOxqWtpQAIAMbWzr3OxrW9va21tZScnISMjHuEhAAICN7W3s69xq2cpb2ttca1vYRze62MnKV7
jLWcpZR7hL2lrXtja6Vac0oYKa2UnGNKUq1CY5wxUq0pUjkIGIQAKZwAMaVSa7VCY6UxUq0hSlIA
GHMAIaVre61SazkYIbU5WqUpSpwhQq0QOXsAIZwAKbWUnKWEjGtKUmNCSkopMXs5SmspOVoYKZwY
OUoIGJQQMZwQMWsIIa0IMUIAEIQAIaUAKYxCUoQ5Sq1CWkIYIXMpOWshMWMYKXsQKVIIGJwIKZwA
IVoxOTkQGDEIEFoIGCkACFIAEHMAGHsAGGs5Qq1CUkIQGDkIEGsAEIRCSgAAAAAAAAAAAAAAACwA
AAAAPAA8AEAH/4BdgoOEhYaHiImKi4yNjo+PW2tBQk1EPz9ERUJCTkRMRj2bX55ERkxETkJBeGqQ
jVsfFhMkfLZ8LCUbGry7vSm3tiwnN0Cur4xceFUAzc4aEwEDFQAVBAEUztpVYMjeXnACCQ4LJdoA
GQoLCAF5Xt7wilxIXPH29/j5+vv8+5JQSkxgwFCihIkcTSgUNGGiRA4fDTNgYGhCCZQ8x/alwYOj
2YYMECDscsBHgAUAFgTwcfDxgQQNzqps6UeICxwIADZ0YGDgVgADA24haPBgAwAIeerRlLfFzElt
FsxsUbq0qtWrWLNq3drFTJ48b8CKDUt2rNmybzL6OwKlhwUVKf9SqDAxxAkMFQxMpMCgxEmMFA5U
dJhL5KLafGu21BHzpLGTxm0iR2HDJUqUyEIaa34iJgxGflrWuMmmoYOtAhgmEKCmTUIBgQX4kJjQ
7MUbqvpspsGgTUOEYHwCAJ9g1FkGPGmq2pRxrsOB4AsqLBB+AKc2GXBwL+WSB8Q4oxIGGKCmQUGB
CM0eGAiRlGsXLlvg8D5nfMka7e4HecnDwwIPd/jlJ+CABBZo4IEIJqjgggw2aE9oW8SBBB1eUKgH
HUhM6IUeG2Ko4YUbehFEHJ/xs8YabVEgQgwwiEDBEE28YEIMMYggwhA+UDBBBS5g4KISnh2Gzz9G
/BVBBA5U0AT/GzWsoAAFHZRwBxsxoOAAAw00cIMRUIAh5D2ShNEEDTvscEMNMzTBRRI33PBCDVL4
8EQSZp5ZAw0/BNnPGjrYkQYYgAK6xRVjFDoGGXsYekaggaJhR4n+fICBBgiwcEsBEFhQnDYmPBDC
LQIosEEMrfQThw47NEOpANY1EB1MGlBwgAPNRDDAAjABYEMeaPSjRh52bFoeOcLxgYAECNgSQAJY
5gqABlbEsdSv6GmzQQIq8ZFABQnYcuumtUHajxd4OOsMBgMcAOsBAszX2xvvWHWqsxlka4u9tlzg
zAZmSGsVF1x4YYYGGISAQgafrgQABcIZoIEFBVhwnBcB0vTrRkojiWTUBhtUAEEGGjTAh7hZcREH
HHxQoAG4OWlQgQBwrEEgfFZkQB86Vtx3oMlvdOBMB0DEUTGBvwJBsoNIJ6300kwPGAgAOw==

------=_NextPart_000_015F_01C401E3.7AC21440--
(Reporter)

Comment 1

14 years ago
Created attachment 143132 [details]
4 Emails that reproduce the problem reliably

Each of the emails in the attached zip file fails to display when I first open
it, but displays once I change the background color for displaying HTML emails.
They're all from Harvard Business School students using MS Outlook, and I
believe they're all mixed plaintext/HTML content.

Comment 2

14 years ago
Ion Freeman, I am unable to reproduce the problem using TB 0.7.  Are you still 
encountering this bug with current builds?
(Reporter)

Comment 3

14 years ago
No, I haven't seen this since the version in which I reported it, I don't think.
I kind of recall writing this bug report, but not actually experiencing the bug
-- the last six months have been a long time for me.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 14 years ago
Resolution: --- → WORKSFORME

Updated

14 years ago
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.